@media (max-width: 640px) {
  body .page-title--u-iyh7kbf20 {
    font-size: 25px;
  }
  .lpc-rates-2__body {
    padding: 20px !important;
  }
  .lpc-rates-2, .lpc-features-2, .lpc-banners, .lpc-text-sticky-1, .lpc-staff-2, .lpc-offer {
    padding-bottom: 30px !important;
  }
  .lpc-offer__caption {
    font-size: 24px !important;
  }
  .lpc-rates-2__title {
    font-size: 18px !important;
  }
  .lp-header-text-1, .lp-header-text-2, .lp-header-text-3, .lp-header-text-4, .lp-button {
    font-size: 14px !important;
  }
}
